manifestVersion: "0.0.1"
id: saifa
category: bitcoin
name: Saifa
version: "1.0.0"
tagline: Lightning сетевой менеджер счетов
description: >-
  Saifa разработан для повышения совместимости и эффективности приложений, взаимодействующих с сетевым демоном Lightning (LND).
  
  
  Наш проект упрощает процесс интеграции, позволяя приложениям беспрепятственно подключаться к LND через интуитивно понятную систему веб-перехватчиков.
  
  
  С помощью Saifa пользователи могут легко создавать новые счета, используя простой REST API, отменять счета и получать обновления о статусе счетов в режиме реального времени.
  
  
  Эта система создана для оптимизации операций и обеспечения более плавного проведения транзакций в сети Lightning, что делает ее важным инструментом для разработчиков, стремящихся оптимизировать свои приложения для повышения производительности и удовлетворенности пользователей.
releaseNotes: ""
developer: patra nakamo
website: https://github.com/patranakamo
dependencies:
  - bitcoin
  - lightning
repo: https://github.com/patranakamo/saifa-be
support: https://github.com/patranakamo/saifa-be/issues
port: 9989
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
path: ""
defaultUsername: ""
deterministicPassword: true
submitter: "DFV24"
torOnly: false
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
